/*
 Created by Suzanne Cownie of Prestige Web Design
	  
	  E-Mail: suzanne@prestigewebdesign.com.au	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Geneva, sans-serif;
 font-size: 15px;
 background-color: #000;
}
#wrapper { 
 margin: 0 auto;
 width: 1000px;
}
#header {
 width: 1000px;
 color: #333;
 padding: 0px;
 border: 0px solid #ccc;
 height: 150px;
 margin: 20px 0px 0px 0px;
 background: #CCC;
 background-image: url(images/header.jpg); 
}
#navigation {
 width: 1000px;
 color: #333;
 padding: 0px;
 height: 40px; 
 margin: 0px 0px 0px 0px;
 background: #999;
 background-image: url(images/navigation/navigation.jpg);
}
#content { 
 width: 1000px;
 color: #333;
 border: 0px solid #ccc;
 background: #F2F2E6;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 4800px;
 background-color:#FFF;

}
#footer { 
 width: 1000px;
 color: #333;
 border: 0px solid #ccc;
 height: 70px;
 background: #F30;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}